Subject: Re: [lojban] Request for grammar clarifications

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 27 May 2001 21:08:04

la pycyn cusku di'e

>I will yield to more expert opinion on this, but reasonableness and The 
>Book
>both suggest that {de'i} marks the date on the letter, not present date or
>the date the letter was received or...

All I can find in The Book about {de'i} is that it is mentioned as
one of the BAIs that would be useful with relative clauses, as
opposed to attached to a bridi.

The first reasonable interpretation I get when using it to add a
place to a selbri is that it tags the date of the event. That is
what {detri} means after all. So for example:

la uolt uitman mrobi'o di'e li 1892
Walt Whitman died in 1892.

The problem with introducing special exceptions like {ti xatra
la djan de'i li 1892} to mean that 1892 is the date on ti
instead of the date when the relationship holds is that it
seems totally arbitrary. What does {la djan mrilu ti de'i
li 1892} mean? Is 1982 the date when the event happened, or is
it the date on ti? Is the {mrilu} relationship treated
differently than the {xatra} relationship? So Lojban does have
nouns and verbs after all?

> > Can you say {le vi karce cu me la ford.}?
>
>Since the meaning of {me} shifted, this one has wandered areound a bit. 
>But
>since that meaning has stablized as "is an instance of things called" it
>seems that the car is OK.

But are Fords really ever called by the name "Ford"? Some people do
give names to their cars, but I never heard anyone name their Ford
"Ford". "Can I take one of the cars? Yes, take Ford." That's not
how it goes. "Take the Ford" is perfectly natural, but there "Ford"
is being used as a common noun, not as a name. "Take the Ford" is
just like "take the van". That it is written with a capital letter
surely is irrelevant.

A different question is whether {me} has the power to change a name
(only brand names?) into their common noun sense, so that {me la ford}
means "is a Ford" instead of "is the one named Ford". Unlike the
way that {me la djan} means "is the one named John" and not "is
a John".

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.